IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_extsqljs_history]') AND type = 'U')
CREATE TABLE [dbo].[mps_extsqljs_history]
(
    [cd_id] int NOT NULL IDENTITY(1, 1),
    [cd_objid] int NULL DEFAULT((0)),
    [cd_objid2] int NULL DEFAULT((0)),
    [cd_name] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [cd_text] text(16) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_extsqljs_history] PRIMARY KEY ([cd_id] ASC)
)